@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;500;600;700&family=Roboto:wght@400;500;700;900&display=swap" rel="stylesheet');

* {
  font-family: 'Open Sans', sans-serif;
}

* {
  margin: 0px;
  padding: 0px;
  outline: none;
}

tbody,
td,
tfoot,
th,
thead,
tr {
  border: 1px solid #000000 !important;
  padding: 8px !important;
}

.text-justify {
  text-align: justify;
}

.mbl-main-sidebar {
  display: none;
}

/* Header area start */
.main-header {
  position: fixed;
  left: 0px;
  top: 0px;
  z-index: 999;
  height: 9rem;
  width: 100%;
  box-shadow: 0px 0px 5px 4px rgba(0, 0, 0, .06);
  transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
}

.menu-mbl {
  display: none;
}

.sidebar hr {
  display: none;
}

.sticky-header {
  position: fixed;
  opacity: 0;
  visibility: hidden;
  background: #ffffff;
  left: 0px;
  top: 0px;
  /*border-bottom: 1px solid #e0e0e0;*/
  width: 100%;
  z-index: 0;
  transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
}

.fixed-header .sticky-header {
  z-index: 999;
  opacity: 1;
  visibility: visible;
  -ms-animation-name: fadeInDown;
  -moz-animation-name: fadeInDown;
  -op-animation-name: fadeInDown;
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
  -ms-animation-duration: 500ms;
  -moz-animation-duration: 500ms;
  -op-animation-duration: 500ms;
  -webkit-animation-duration: 500ms;
  animation-duration: 500ms;
  -ms-animation-timing-function: linear;
  -moz-animation-timing-function: linear;
  -op-animation-timing-function: linear;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -ms-animation-iteration-count: 1;
  -moz-animation-iteration-count: 1;
  -op-animation-iteration-count: 1;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}

/** header-top **/

.main-header .header-top {
  position: relative;
  background: #ffffff;
  width: 100%;
  box-shadow: 0 0 100px 40px black;
}

.main-header .header-top .top-left {
  position: relative;
  float: left;
}

.main-header .header-top .social li {
  position: relative;
  float: left;
  margin-right: 4px;
}

.main-header .header-top .social li:last-child {
  margin-right: 0px;
}

.main-header .header-top .social li a {
  position: relative;
  display: inline-block;
  font-size: 14px;
  height: 44px;
  width: 40px;
  line-height: 44px;
  background: #f2f2f2;
  color: #222222;
  text-align: center;
}

.main-header .header-top .social li a:hover {
  background: #1280b4;
  color: #ffffff;
}

.main-header .header-top .top-right {
  position: relative;
  float: right;
}

.main-header .header-top .top-right li {
  position: relative;
  float: left;
  padding: 0px 0px 0px 25px;
  margin: 15px 28px 0px 0px;
  font-size: 16px;
  color: #222222;
  font-weight: 400;
}

.main-header .header-top .top-right li a {
  font-weight: 700;
  color: #222;
}

.main-header .header-top .top-right li a:hover {
  color: #1280b4;
}

.main-header .header-top .top-right li:nth-child(2) a {
  font-weight: 400;
}

.main-header .header-top .top-right li i {
  position: absolute;
  left: 0px;
  top: 6px;
  font-size: 20px;
}

.main-header .header-top li a.upper-btn {
  position: relative;
  display: inline-block;
  font-size: 16px;
  font-weight: 600;
  color: #ffffff;
  background: #1280b4;
  padding: 10px 28px;
  line-height: 24px;
  text-align: center;
}

.logo-box {
  position: relative;
  z-index: 9;
}

figure {
  margin: 0px;
}

.mkheader-top .right-content {
  text-align: right;
  padding: 15px 0;
}

.pno {
  color: #f7941e;
  font-weight: 700;
  padding-right: 30px;
}

a {
  text-decoration: none;
  position: relative;
  font-size: 15px;
  font-family: "Open Sans", sans-serif;
  line-height: 26px;
  font-weight: 400;
  cursor: pointer;
  color: #F7941E;
  transition: all 500ms ease;
}

.main-header .header-top li a.upper-btn:hover {
  background: #0574a8;
  color: #fff;
}

.main-header .header-top .top-right li:last-child {
  padding: 0px;
  margin: 0px;
}

.mkheader-top {
  padding: 10px 0;
}

/** header-bottom **/

.header-bottom {
  position: relative;
  background: transparent;
  left: 0px;
  bottom: -7px;
  width: 100%;
}

.header-bottom .nav-outer {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  padding: 26px 0px 0px 0px;
}

.header-bottom .logo-outer {
  position: relative;
  float: left;
  padding: 28px 0px 18px 0px;
}

.header-bottom .menu-area {
  position: relative;
  float: right;
  height: 3.5rem;
  width: 100%;
}

.header-bottom .outer-box {
  position: relative;
  padding: 29px 5px 0px 2px;
  float: left;
}

.header-bottom .outer-box .search-outer {
  position: relative;
  display: inline-block;
}


.header-style-two {
  background: #ffffff;
  border-top: 2px solid #000;
}

.header-style-two .header-top .social li a {
  background: #e9e9e9;
}

.header-style-two .header-bottom .nav-outer {
  position: relative;
  padding: 0px;
}

.header-style-two .header-top {
  box-shadow: none;
  background: #f2f2f2;
}

.header-style-two .main-menu .navigation>li>a {
  color: #575d75;
  font-style: normal;
  font-weight: 400;
  padding: 0px;
  position: relative;
  margin: 0 15px;
}

.header-style-two .main-menu .navigation>li>a:hover {
  color: #030911;
  font-weight: 700;
  border-bottom: 2px solid #f7941e;
}

.current a {
  color: #030911 !important;
  font-weight: 700 !important;
  border-bottom: 2px solid #f7941e;
}


.header-style-two .search-box-area .search-toggle i:before {
  color: #1280b4;
}

.header-style-two .search-box-area .search-toggle i:hover:before {
  color: #222222;
}

.header-style-two .header-bottom .logo-outer {
  padding: 0px;
}

.header-style-two .search-box.now-visible,
.header-style-two .search-box-area .search-box {
  top: 75px;
}

.header-style-two .header-top .left-column {
  position: relative;
  float: left;
}

.header-style-two .header-top .right-column {
  position: relative;
  float: right;
}

.header-style-two .header-top .left-column li {
  position: relative;
  float: left;
  padding: 0px 0px 0px 25px;
  margin: 8px 28px 0px 0px;
  font-size: 16px;
  color: #222222;
}

.header-style-two .header-top .left-column li a {
  color: #222;
}

.header-style-two .header-top .left-column li a:hover {
  color: #1280b4;
}

.header-style-two .header-top .left-column li i {
  position: absolute;
  left: 0px;
  top: 6px;
  font-size: 20px;
}

.header-style-two .header-top .right-column ul {
  position: relative;
  float: left;
}

.header-style-two .header-top .social li:last-child {
  margin-right: 4px;
}

.mkheader-top .upper-btn {
  border-radius: 36px;
  border: 1px solid var(--French-Gray, #c4c8d4);
  padding: 8px 30px 10px;
  color: #000;
  font-weight: 700;
}

.mkheader-bottom {
  background-color: #f4f5f5;
  width: 100%;
  display: inline-block;
  margin-bottom: -7px;
}

.logobg {
  height: 50px;
  position: absolute;
  left: -76px;
  top: -25px;
}

img {
  display: inline-block;
  max-width: 100%;
  height: auto;

}

.main-menu {
  position: relative;
  display: block;
}

.navbar-header {
  display: none;
}

.main-menu .navbar-collapse {
  padding: 0px;
}

.sidebar ul li,
.main-footer ul li {
  list-style: none;


}

.main-menu .navigation li {
  position: relative;
  float: left;
  padding: 15px 0px 15px 0px;
}

/* .main-menu .navbar-collapse .navigation .current a {
  position: relative;
  color: #030911;
  font-weight: 700;
}

.main-menu .navbar-collapse .navigation .current a:before {
  position: absolute;
  content: "";
  background: #f7941e;
  width: 15px;
  height: 2px;
  bottom: 0;
} */
/* Header area end */

.menuonlymb {
  display: none;
}

.mobile-banner {
  display: none;
}

.ftrArea.mob {
  display: none;
}

/* Banner Area start */

.banner-sec {
  margin-top: 9rem;
  height: 80px;
  width: 100%;
  background-color: rgb(226, 227, 226);
}

.banner-sec img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.banner-sec .label {
  color: #F1982F;
}

.banner-sec .labelnext {
  padding-right: 20px;
  font-size: 16px;
  color: #F1982F;
}

/* Banner area end */

/* Main container start */

.post-image-wrapper img {
  width: 100%;
}

.post-read-more a {
  color: #F7941E;
  text-decoration: none;
  font-size: 14px;
}

.blog-category span {
  text-transform: uppercase;
  font-size: 16px;
  font-weight: bold;
  color: #F7941E;
}

.blog-date span {
  font-size: 12px;
  color: rgb(172, 168, 168);
  font-style: italic;
}

.post-title a {
  color: #030911;
  text-decoration: none;
  font-weight: bold;
  font-size: 25px;
}

.post-title {
  text-align: left !important;

  padding-bottom: 12px;
}

.post-body {
  text-align: justify;
}

.truncated-paragraph {
  display: -webkit-box;

  /* Number of lines to show */
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.content-column {
  border-right: 1px solid #ddd;
  /* Color and thickness of the line */
  padding-right: 15px;
  /* Adjust padding as needed */
  min-height: 100%;
  /* Ensures the line stretches with content */
}

/* Pagination start*/

.pagination li {
  border-radius: 0 !important;
  margin-right: 8px;
}

.pagination>.active,
.pagination>.active:hover,
.pagination>li:hover {
  color: #fff;
  border: 1px solid transparent;
  cursor: pointer;
  background-color: #F7941E;
}

.pagination>li {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.428571429;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
}

/* Pagination end */

/* Main container start */

/* Footer area start */
.ftrArea {
  margin-top: 3rem;
}

.ftrArea dsk {
  padding: 200px 0px 0px 0px;
}

.ftr {
  padding: 80px 0 0;
  background-color: #575D75;
}

.ftrLogo {
  margin: 0 0 20px;
}

.ftrBtn {
  background-color: #F7941E;
  width: 247px;
  display: block;
  text-align: center;
  padding: 14px 5px;
  border-radius: 12px;
  color: #fff !important;
  font-size: 18px;
  font-weight: 700;
  text-transform: uppercase;
}

.ftrBtn:hover {
  box-shadow: 2px 2px 20px 1px rgba(87, 93, 117, 0.16);
}

.ftrcol {
  font-weight: 330;
}

.ftrcol p {
  font-size: 16px;
  margin: 20px 0 20px;
  color: #fff;
  border-bottom: 1px solid #C4C8D4;
  padding-bottom: 20px;
}


.social img {
  display: flex;
  margin-right: 8px;
  width: 44px;
  height: 44px;
  align-items: center;
  justify-content: center;
  border: none;
  color: #fff;
  border-radius: 100%;
  line-height: normal;
}

.social {
  display: flex;
  align-items: center;
  margin: 0 0 40px;
}

.social a:last-child {
  margin-right: 0;
}


.ftrcol h2 {
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  margin: 0 0 40px;
  text-transform: uppercase;
}

.ftrcol.firstCol h2 {
  text-transform: capitalize;
  margin-bottom: 20px;
}

.phone {
  font-size: 16px;
  color: #fff;
  border-bottom: 1px solid #C4C8D4;
  padding-bottom: 20px;
  margin-bottom: 20px;
}

.phone span {
  margin-left: 10px;
}

.email {
  color: #fff;
  font-size: 16px;
}

.email a {

  color: #fff;
  margin-left: 10px;
}

.email i {
  font-size: 14px;
}

.ftrcol li,
.ftrcol li a {
  color: #fff;
}


.ftrcol li {
  font-size: 15px;
  font-weight: 330;
  margin: 0 0 12px;
  position: relative;
  padding-left: 20px;
}

/* .ftrcol li:before {
  background: url(../images/da.png) no-repeat 0 0;
  content: "";
  width: 16px;
  height: 13px;
  position: absolute;
  left: 0;
  top: 6px;
  background-size: 16px;
  transform: rotate(-90deg);
} */

.ftrcol li a:hover {
  color: #F7941E;
  text-decoration: none;
}

.subHeadingFtr {
  margin-bottom: 24px !important;
}

.ftrcol ul {
  margin: 0;
  padding: 0;
}

.ftrcol ul li {
  list-style: none;
}

.panelHead h2 {
  text-transform: capitalize;
  cursor: pointer;
  display: block;
}

/* .panelHead span:after {
  background: url(../images/da.png) no-repeat 0 0;
  content: "";
  width: 18px;
  height: 13px;
  position: absolute;
  right: 0;
  top: 6px;
  background-size: 18px;
} */

.panelHead span {
  display: block;
  position: relative;
}

/*   .panelHead span[aria-expanded="false"]:after{ 
    background: url(../images/da.png) no-repeat 0 0;
    content: "";
    width: 18px;
    height: 13px;
    position: absolute;
    right: 0;
    top: 6px;
    background-size: 18px;
     transform: rotate(180deg); }*/

.panelDv {
  margin-top: 20px;
}

.panelDv:first-child {
  margin-top: 0;
}


.panelHead h2 {
  text-transform: capitalize;
  cursor: pointer;
  display: block;
}

.panelDv {
  margin-top: 20px;
}

.panelDv:first-child {
  margin-top: 0;
}

.thirdCol ul,
.fourthCol ul {
  margin: 0 0 40px;
}


.frmCont {
  display: flex;
  align-items: center;
}

.buttonsPart {
  display: flex;
  margin-left: 20px;
  align-items: center;
}

.ftrBtmLnk {
  display: flex;
  align-items: center;
  justify-content: end;
}

.ftrBtm {
  background-color: #575D75;
  color: #fff;


}

.ftrBtm .container-fluid {
  border-top: 1px solid #C4C8D4;
  padding-top: 20px;
  padding-bottom: 20px;
  font-weight: 330;
}

.ftrBtmLnk a {
  color: #fff;
  font-size: 15px;
  text-transform: uppercase;
  padding-right: 10px;
  margin-right: 10px;
  display: inline-block;
  border-right: 1px solid #fff;
  line-height: 16px;
}

.ftrBtmLnk a:last-child {
  margin: 0;
  padding: 0;
  border: 0;
}

/* Footer area end */


/* Blog Details Start */

.blog-details-container {
  margin-top: 10rem;
}

.blog-details-main-container img {
  width: 100%;
  margin-bottom: 2rem;
}

.blog-details-main-container img:nth-of-type(n+1) {
  margin-top: 2rem;
  /* Adjust as needed */
}

.blog-details-main-container h1 {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

.content-column-left ul li {
  margin-bottom: 1rem;
}

.blog-details-main-container a {
  color: #F7941E;
  text-decoration: none;
}

.content-column-left ul {
  list-style-type: disc;
  /* Options: circle, square, disc, etc. */
}

.content-column-left {
  border-left: 1px solid #ddd;
  /* Color and thickness of the line */
  padding: 20px;
  /* Adjust padding as needed */
  min-height: 100%;
  margin-top: 12rem;
  /* Ensures the line stretches with content */
}


.fix-sidebar,
.sidebar-right {
  position: sticky;
  top: 12rem;
  padding: 10px;

  /* Limit height to 80% of the viewport */

  /* Enable vertical scrolling if content overflows */
}

.side-bar-head {
  color: #212529;
  font-size: 18px;
  font-weight: bold;
}

.entry-title {
  font-size: 18px;
}


.sidebar-table {
  padding-left: 0px;
}

.sidebar-table ul {
  padding-left: 1rem;
}

.sidebar-table a {
  color: #212529;
}

.sidebar-table a:hover {
  color: #F7941E;
}


/* Additional styles for mobile-friendly adjustments */
/* @media (min-width: 992px) {
    .sidebar {
        transform: translateX(0);
        position: static;
        width: 100%;
        height: auto;
    }
} */


/* blog Details End */



/* Main Page Sidebar Start */
.posts-thumb img {
  max-width: 120px;
  height: 80px;
}

.posts-list {
  padding: 0;
  list-style-type: none;
}

.widget-tab ul {
  padding-left: 0px !important;
}

.posts-list .entry-title a {
  font-size: 0.9rem;
  color: #030911;
  text-decoration: none;
  font-weight: bold;
}

#posts-list li a img {
  border-radius: 12px;
  width: 120px !important;
  height: 80px !important;
}

.post-meta a {
  font-size: 0.9rem;
  color: #030911;
}

.no-post {
  color: #777;
  font-style: italic;
  text-align: center;
  padding: 1rem 0;
}

/* Main Page Sidebar End*/


/* Footer Start */
.main-footer {
  position: relative;
  background: #7e5920;
  color: #fff;
}

.footer-top {
  position: relative;
  padding: 60px 0px 60px 0px;
}

.footer-top .newsletter-widget .text {
  font-size: 14px;
  color: #cbbda6;
}

.footer-social {
  padding: 60px 0;
}

.footer-top .newsletter-widget .footer-social li {
  position: relative;
  float: left;
  margin-right: 15px;
}

.footer-top .newsletter-widget .footer-social li a:hover {
  background: #1280b4;
}

.footer-top .newsletter-widget .footer-social li a {
  position: relative;
  display: inline-block;
  font-size: 16px;
  color: #ffffff;
  width: 45px;
  height: 45px;
  text-align: center;
  line-height: 45px;
  border-radius: 50%;
  border: 1px solid #c4c8d4;
}

.footer-top .footer-title {
  margin-bottom: 22px;
}

.footer-top .footer-title .footer-heading {
  position: relative;
  color: #ffffff;
  font-size: 20px;
  font-weight: 700;
}

.callus li {
  color: #cbbda6;
  border-bottom: 1px solid #cbbda6;
  padding-bottom: 15px;
  margin-bottom: 15px;
}

.callus li .fa {
  margin-right: 20px;
  width: 20px;
  text-align: center;
}

.footer-top .callus a {
  color: #cbbda6;
}

.footer-top .callus a:hover {
  color: white;
}

.footer-top .service-widget .service-list li:before {
  position: absolute;
  left: 0px;
  top: 1px;
  content: "\f105";
  /* Right arrow icon in Font Awesome 4 */
  font-family: "FontAwesome";
  /* Use FontAwesome instead of "Font Awesome 5 Free" */
  font-size: 20px;
  font-weight: normal;
  /* Font Awesome 4 does not use font-weight 300 */
}

.footer-top .service-widget .service-list li {
  position: relative;
  padding: 0px 0px 12px 20px;
}

.footer-top .service-widget .service-list li a {
  position: relative;
  display: inline-block;
  font-size: 14px;
  font-family: "Raleway", sans-serif;
  font-weight: 400;
  color: #cbbda6;
  text-decoration-line: underline;
}

.footer-top .service-widget .service-list li a:hover,
.footer-top .post-widget .post .text a:hover {
  color: #fff;
}

.footer-top .panelDv .panelHead {
  margin-bottom: 22px;
}

.footer-top .panelDv .panelHead span {
  color: #ffffff;
  font-size: 20px;
  font-weight: 700;
  cursor: pointer;
}

.footer-top .panelDv .panelHead span.showPanelData:after {
  top: 1px;
  content: "\f078";
  font-family: "FontAwesome";
  font-size: 18px;
  font-weight: normal;
  margin-left: 5px;
}

.footer-top .panelDv .panelHead span:after {
  top: 1px;
  content: "\f105";
  font-family: "FontAwesome";
  font-size: 20px;
  font-weight: normal;
  margin-left: 5px;
  transition: transform 0.3s ease;
}

.footer-top .newsletter-widget .newsletter-form .form-group {
  position: relative;
  margin-bottom: 40px;
}

.footer-top .newsletter-widget .newsletter-form .form-group input[type="email"] {
  width: 100%;
  height: 52px;
  background: #ffffff;
  padding: 4px 50px 4px 20px;
  border: 2px solid #ffffff;
  transition: all 500ms ease;
  font-size: 12px;
  border-radius: 5px;
}

.footer-top .newsletter-widget .newsletter-form .form-group button {
  position: absolute;
  top: 5px;
  right: 5px;
  background: hsl(0deg 0% 0% / 0%);
  font-size: 15px;
  color: hsl(0deg 0% 100%);
  cursor: pointer;
  transition: all 500ms ease;
  background-color: hsl(36deg 59% 31%);
  padding: 8px 12px;
  border-radius: 5px;
}

.main-footer .footer-bottom {
  position: relative;
  padding: 30px 0px 30px 0px;
  border-top: 1px solid #cbbda6;
}

.footer-bottom ul li {
  display: inline;
}

.footer-bottom ul li a {
  font-size: 11px;
  color: #fff;
}

.copyright {
  text-align: right;
  font-family: "Open Sans", sans-serif;
  font-size: 13px;
  line-height: 20px;
  color: #fff;
}

.scroll-top.open {
  bottom: 30px;
}

.scroll-top {
  width: 55px;
  height: 55px;
  line-height: 55px;
  position: fixed;
  bottom: 105%;
  right: 50px;
  font-size: 16px;
  border-radius: 50%;
  z-index: 99;
  color: #ffffff;
  text-align: center;
  cursor: pointer;
  background: #f7941e;
  transition: 1s ease;
  -webkit-animation: pulse 3s infinite;
  -o-animation: pulse 3s infinite;
  animation: pulse 3s infinite;
}

input,
button,
select,
textarea {
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
}

.scroll-top span {
  color: #fff;
}

.form-control-lg {
  min-height: calc(1.5em + 1rem + 2px);
  padding: .2rem 0.6rem !important;
  font-size: 1rem;
  border-radius: .5rem;
}

.post-meta {
  font-size: 0.8rem;
}

.widget-title {
  font-size: 1.2rem;
}



.blog-breadcrumb {
  color: white;
}

/* Footer end */
.blog-search-item img {
  width: 80px;
  height: 60px;
  object-fit: cover;
  border-radius: 10px;
}

.no-post {
  padding: 10px;
  color: #888;
  font-style: italic;
}

mark {
  background: #ffe082;
}




.posts-thumb {
  display: flex;
  flex-direction: row;
}

c {
  padding-left: 10px;
}

#search-results li,
#posts-list li {
  border-bottom: 1px solid #eee;
  padding-bottom: 6px;
}

.post-content h4 {
  font-size: 15px;
  line-height: 1.4;
}

.post-content h4 a {
  color: #f37021;
  text-decoration: none;
}

.post-content h4 a:hover {
  text-decoration: underline;
}

.sidebar-posts {
  display: flex;
  flex-direction: column;
  gap: 18px;
}

.sidebar-card {
  display: flex;
  align-items: center;
  gap: 12px;
}

.sidebar-card-img img {
  width: 250px !important;

  object-fit: cover;
  border-radius: 6px;
}

.sidebar-card-content h4 {
  font-size: 15px;
  margin: 0 0 6px 0;
}

.sidebar-card-content h4 a {
  color: #f37021;
  text-decoration: none;
}

.sidebar-card-content h4 a:hover {
  text-decoration: underline;
}

.sidebar-meta {
  font-size: 13px;
  color: #777;
}

.sidebar-meta span {
  margin-left: 6px;
}

.post-wrapper {
  align-items: center;
}

.post-wrapper img {
  border-radius: 15px;
  height: 200px;
  width: 350px;
  object-fit: cover;
}




.image {
  display: inline-block;
  max-width: 100%;
  height: auto;
  margin-top: 20px;
  margin-bottom: 20px;
}


.blog-layout {
  margin-top: 40px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  padding-top: 20px;
  padding-bottom: 20px;
}